{% trans_default_domain 'mail' %}
{% extends 'base_mail.html.twig' %}

{% block body %}
    <h1>{{ 'user.forget_password.title'|trans }}</h1>

    <p>{{ 'user.forget_password.message1'|trans({'%application_name%': app_name})|raw }}</p>
    <p>
        <a href="{{ url('reset_password', {'token': user.forgetPasswordToken}) }}">{{ 'user.forget_password.message2'|trans }}</a>
    </p>
{% endblock %}
